
QGIS Application - Bug report #14724

Variables are missing in geometry generator symbology

2016-04-25 01:01 AM - Romain Blanc

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22683

Description

The "Variables" section is missing in the new "Geometry generator" symbology. Thus, atlas variables are also missing (but they still work

when they are manually typed).

History

#1 - 2017-01-09 01:22 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Seems fixed in master.

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
